﻿@charset "utf-8";
Body { background-color:#f3faff}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;}/*flash动画*/
#msgbox{width:950px;height:450px;background:url(images_39.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text1{font:400 16px "微软雅黑", "宋体", Arial;color:#eff9ff;line-height:26px;text-indent:2em}
.text2{font:400 16px "微软雅黑", "宋体", Arial;color:#000000;line-height:26px;text-indent:2em}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#FFF;line-height:24px;text-indent:2em}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#FFF;line-height:22px}
.text5{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:26px}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#FFF;line-height:26px}
.text7{font:400 14px "微软雅黑", "宋体", Arial;color:#000e57;line-height:20px}
.color1{color:#ffff00;font-weight:bold}
.color2{color:#e71f19}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg);position:relative}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:135px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:295px;background-image: url(images_07.jpg)}
#apDiv7l {width:440px;height:115px;float:left;padding:180px 10px 0px 65px}/*左边div*/
#apDiv7r {width:393px;height:295px;float:right;padding:0px 42px 0px 0px}/*右边div*/
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:170px;background-image: url(images_10.jpg)}
#apDiv11 {width:305px;height:230px;background-image: url(images_11.jpg);padding:0px 150px 0px 495px}
#apDiv12 {width:950px;height:200px;background-image: url(images_12.jpg)}
#apDiv12l {width:260px;height:200px;float:left;padding:0px 320px 0px 50px}/*左边div*/
#apDiv12r {width:270px;height:200px;float:right;padding:0px 50px 0px 0px}/*右边div*/
#apDiv13 {width:275px;height:170px;background-image: url(images_13.jpg);padding:0px 335px 0px 340px}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:260px;background-image: url(images_16.jpg)}
#apDiv161 {width:105px;height:190px;float:left;padding:70px 30px 0px 85px}
#apDiv162 {width:105px;height:190px;float:left;padding:70px 30px 0px 0px}
#apDiv163 {width:135px;height:215px;float:left;padding:45px 20px 0px 0px}
#apDiv164 {width:205px;height:245px;float:left;padding:15px 20px 0px 0px}
#apDiv165 {width:140px;height:225px;float:right;padding:35px 75px 0px 0px}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:835px;height:200px;background-image: url(images_18.jpg);padding:0px 55px 0px 60px}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:150px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:240px;background-image: url(images_21.jpg)}
#apDiv211 {width:160px;height:150px;float:left;padding:90px 45px 0px 200px}
#apDiv212 {width:165px;height:215px;float:left;padding:25px 20px 0px 0px}
#apDiv213 {width:165px;height:105px;float:left;padding:135px 15px 0px 0px}
#apDiv214 {width:160px;height:240px;float:right;padding:0px 20px 0px 0px}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:105px;background-image: url(images_34.jpg)}
#apDiv35 {width:470px;height:200px;background-image: url(images_35.jpg);padding:0px 60px 0px 420px}
#apDiv36 {width:950px;height:170px;background-image: url(images_36.jpg)}
#apDiv37 {width:470px;height:208px;background-image: url(images_37.jpg);padding:0px 420px 0px 60px}
#apDiv38 {width:835x;height:210px;background-image: url(images_38.jpg);padding:0px 55px 0px 60px}
#apDiv39 {width:950px;height:450px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:112px;background-image: url(images_43.jpg)}